A Sandcastle Documented Class Library

# ButterflowSubregion Properties

The ButterflowSubregion type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| End | Gets or sets the end of the subregion.
| Identifier | Gets a unique identifier used to locate this subregion withing a subregion collection.
| Start | Gets or sets the start of the subregion.
| SubregionType | Gets or sets the operation to be performed on the subregion.
| ToEnd | Gets or sets a value indicating whether the subregion runs to the end of the video.
| Value | Gets or sets the targeted value of the subregion.

Top
See Also

#### Reference

ButterflowSubregion Class
butterflow_ui Namespace